Subject: Re: [bug#64464] [PATCH] gnu: libostree: Update to 2023.5.

From: Christopher Baines <[email-masked]>
Date: Fri, 15 Sep 2023 11:34:38 +0100

kiasoc5--- via Guix-patches via <[email-masked]> writes:

> Hi Ludo,
>
> On 2023-07-17 22:28, Ludovic Courtès wrote:
>> kiasoc5 <[email-masked]> skribis:
>>
>>> * gnu/packages/package-management.scm (libostree): Update to 2023.5.
>> Hi!  This introduces new build failures according to
>> <https://qa.guix.gnu.org/issue/64464>.  Could you take a look?
>
> Currently this page is down, but I tested locally on the dependents,
> except for plasma since it's very big:
>
> Building the following 6 packages would ensure 9 dependent packages
> are rebuilt: [email-masked] [email-masked]
> [email-masked] [email-masked] [email-masked] [email-masked]
>
> Out of these, malcontent failed to build for reasons unrelated to
> libostree. I sent a patch at https://issues.guix.gnu.org/65040

The information on QA looks OK to me, so I've gone ahead and pushed this
to master as b696fb41bc0dfcb7130a5aa6d69aff2ae191c283.

Chris